Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.easysw.cups
Class IPPError

    java.lang.Object
      |
      +--com.easysw.cups.IPPError

public class IPPError
extends java.lang.Object

Constructor Summary
`IPPError(int p_error)` Constructor that sets `error_string` after creation.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IPPError

    public IPPError(int p_error)

  Constructor that sets `error_string` after creation.
  Parameters:
    ``error_number`` - Error number to convert.
  See Also:
    `IPPDefs`

Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD